<head>
  <link rel="stylesheet"
    href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet"
    href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script
    src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script
    src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<style>
  body {
    background-color: pink;
  }

  .navbar {
    width: 100%;
    background-color: #7c0000;
    overflow: auto;
    color: white;
    text-align: center;
  }

  /* Add responsiveness - will automatically display the navbar vertically instead of horizontally on screens less than 500 pixels */
  @media screen and (max-width: 800px) {
    .navbar a {
      float: none;
      display: block;
    }
  }
</style>

<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">
        <p style="margin-bottom: 0;">UTM <span
            style="color: #f5ca22;">SMART</span></p>
        <p style="color: black; font-size: 8px;">
          UNIVERSITI TEKNOLOGI MALAYSIA</p>
      </a>
    </div>
    <ul class="nav navbar-nav">
      <li><a href="/website/dashboard">Home</a></li>
      <li><a href="/website/profile">Profile</a></li>
      <li><a href="logout">
          <i class="fas fa-sign-out-alt"></i>
          Logout</a></li>
    </ul>
  </div>
</nav>